Subject: Re: [nabs-l] reminder: survey ending soon!
From: &quot;David Andrews via nabs-l&quot; &lt;[email-masked]&gt;
To: &quot;National Association of Blind Students mailing list&quot; &lt;[email-masked]&gt;
Cc: &quot;David Andrews&quot; &lt;[email-masked]&gt;
Date: Sat, 29 Aug 2015 10:17:41 -0700

He has been.

Dave

At 12:04 PM 8/29/2015, you wrote:
&gt;Why hasn&#x27;t David Andrews ban him from this list yet? This is so
&gt;uncomfortable for me. ...
&gt;
&gt;
&gt;
&gt;On 8/29/15, Hannah Chadwick via nabs-l &lt;[email-masked]&gt; wrote:
&gt; &gt; Hi all,
&gt; &gt; I did this survey last year because it sounded like a great idea,
&gt; &gt; especially
&gt; &gt; for a college student like myself. I also recommended a couple of my
&gt; &gt; friends
&gt; &gt; to him. However, we never received our checks as promised. I even asked
him
&gt; &gt; several times but nothing came of it. I&#x27;m just letting everyone know
that
&gt; &gt; so
&gt; &gt; that you&#x27;re aware of it. it sounded like a few people were paid for
their
&gt; &gt; surveys so good luck to you if you do decide to work with him.
&gt; &gt; Sincerely,
&gt; &gt; Hannah
&gt; &gt;
&gt;
&gt;
&gt;--
&gt;Minh Ha
&gt;Boston College | Lynch School of Education &#x27;16
&gt;[email-masked]
&gt;
&gt;&quot;All men dream, but not equally. Those who dream by night in the dusty
&gt;recesses of their minds, wake in the day to find that it was vanity:
&gt;but the dreamers of the day are dangerous men, for they may act on
&gt;their dreams with open eyes, to make them possible.&quot; T. E. Lawrence

         David Andrews and long white cane Harry.
E-Mail:  [email-masked] or [email-masked]

_______________________________________________
nabs-l mailing list
[email-masked]
http://nfbnet.org/mailman/listinfo/nabs-l_nfbnet.org
To unsubscribe, change your list options or get your account info for
nabs-l:
http://nfbnet.org/mailman/options/nabs-l_nfbnet.org/sparklylicious%40gmail.c
om